Upgrading CallManager 3.3(5) to 4.1(3)

Answered Question
Oct 20th, 2008

Can i upgrade from CallManager 3.3(5) to 4.1(3) using the version of 4.1(3) available in the voice download section on CCO ??

I have this problem too.
0 votes
Correct Answer by Chris Deren about 8 years 1 month ago

From the release notes:

•Valid upgrades to Cisco CallManager 4.1(3) include Cisco CallManager versions 3.3(5), 4.0(2a), and 4.1(2). (You can use updated Cisco CallManager software kit CD-ROM disks that are available for this upgrade.)

•If your server runs Cisco CallManager release 4.0(2a) or 4.1(2), you can upgrade your server to release 4.1(3) by using the web download file that is available at http://www.cisco.com/kobayashi/sw-center/sw-voice.shtml.

•If your server runs a version of Cisco CallManager release 3.2 or earlier, you must use the Cisco CallManager software kit CD-ROM disks to first upgrade every server in the cluster to the latest version of Cisco CallManager release 3.3 or 4.0 before you can upgrade to a version of Cisco CallManager release 4.1

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucm/rel_notes/4_1/cucm-rel_notes-413.html#wp2035515

So, you will require upgrade media as the upgrade file downloadbale is only for upgrades from CM 4.0 and 4.1.2

HTH,

Chris

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
Correct Answer
Chris Deren Mon, 10/20/2008 - 18:23

From the release notes:

•Valid upgrades to Cisco CallManager 4.1(3) include Cisco CallManager versions 3.3(5), 4.0(2a), and 4.1(2). (You can use updated Cisco CallManager software kit CD-ROM disks that are available for this upgrade.)

•If your server runs Cisco CallManager release 4.0(2a) or 4.1(2), you can upgrade your server to release 4.1(3) by using the web download file that is available at http://www.cisco.com/kobayashi/sw-center/sw-voice.shtml.

•If your server runs a version of Cisco CallManager release 3.2 or earlier, you must use the Cisco CallManager software kit CD-ROM disks to first upgrade every server in the cluster to the latest version of Cisco CallManager release 3.3 or 4.0 before you can upgrade to a version of Cisco CallManager release 4.1

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucm/rel_notes/4_1/cucm-rel_notes-413.html#wp2035515

So, you will require upgrade media as the upgrade file downloadbale is only for upgrades from CM 4.0 and 4.1.2

HTH,

Chris

glenncarter Mon, 10/20/2008 - 18:51

Thanks heaps Chris ... I have the 3.3 to 4.1(2) upgrade software kit so will just have to do that first before running the 4.1(3) downloadable.

Cheers,

G

Tommer Catlin Tue, 10/21/2008 - 07:43

are you planning on going to 6.x or 7.x? Depending your on server and configuration (if it's relatively small) it might be better to just build new rather than go through the the whole 3.x to 4.x then 6.x. You can BAT out all the phones/lines/users in 3.x. Copy those into the BAT template, create new Dial Plan (PT, CSS, RPs, etc) and gateways on your new server, then import your BAT sheet.

Saves a lot of time!

But if you have a complicated 3.x system and have a reason for retaining all the information for a migration, then you will have to take the "long road".

Good luck!

glenncarter Tue, 10/21/2008 - 16:26

Thanks for the tip ... Not going to 6 or 7 until next financial year.

Actions

This Discussion